.contact-content {
	overflow: hidden;
	padding-bottom: 69px;
	background-color: #F5FBFF;
}

.contact header.entry-header {
	padding: 86px 0 54px 0;
}

.contact-form {
	width: 60%;
	float: left;
}

.contact-title {
	padding-top: 96px;
	padding-bottom: 29px;
	margin: 0;
	max-width: 573px;
}

.contact-title p:nth-child(1),
.contact-title p:nth-child(4) {

	display: none;
}

.contact-title p {
	margin: 0;
	padding-bottom: 4px;
	font-family: Baskervville;
	margin-left: -3px;
	font-style: italic;
}

.contact-title p:nth-child(3) {
	text-transform: none;
	font-size: 26px;
	line-height: 34px;
	margin: 0;
	letter-spacing: 0.671px;
	margin-left: -3px;
	font-style: initial;
	padding-bottom: 0px;
}

.contact-form .wpcf7 {
	max-width: 573px;
}

.contact-form #wpcf7-f963-o2 {
	display: none;
}

.contact-form form br {
	display: none;
}

.contact-form form p:nth-child(2) {
	display: flex;
	display: -webkit-flex;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	justify-content: space-between;
	-webkit-justify-content: space-between;
	margin-left: -1px;
	margin-right: 2px;
}

.contact-form form p label {
	width: 47%;
	margin-bottom: 31px;
}

.contact-form form p label input,
.contact-form form p label textarea {
	background-color: transparent;
	padding-left: 2px;
}

.contact-form form p label:nth-last-child(1) {
	width: 100%;
	margin-bottom: 0;
}

.contact-form textarea {
	min-height: 147px;
}

.contact-form form p:nth-child(3) {
	display: inline-block;
	width: auto;
	position: relative;
	float: right;
	margin-top: 6px;
}

.contact-form form p:nth-child(3):hover {
	opacity: 0.7;
}

.contact-form input.wpcf7-submit {
	float: right;
	background: transparent;
	color: #54C8D8;
	font-size: 15px;
	letter-spacing: 1.86px;
	font-style: italic;
	font-weight: 500;
	font-family: karla;
	padding-left: 10px;
	padding-right: 53px;
	outline: none;
	border-color: transparent;
}

.contact-form input.wpcf7-submit:hover,
.contact-form input.wpcf7-submit:focus {

	text-decoration: none;

}

.contact-form form p:nth-child(3):after {
	content: "";
	display: inline-block;
	background: url(../images/Group-12-Copy.svg)no-repeat;
	background-position: center;
	background-size: contain;
	position: absolute;
	height: 14px;
	width: 34px;
	top: 50%;
	right: 2px;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	pointer-events: none;
}

.contact-form input:-internal-autofill-selected {
	-webkit-box-shadow: 0 0 0px 1000px #F5FBFF inset;
}

.contact-colum-right ul li {
	margin: 0;
	padding-bottom: 35px;
}

.contact-colum-right ul li a {
	font-size: 15px;
	color: #000000;
	letter-spacing: 0;
}

.contact-colum-right ul li a:hover {
	color: #54C8D8;
}

.contact-colum-right ul li.phone2 {
	padding-bottom: 34px;
}

.contact-colum-right {
	width: 40%;
	float: left;
	padding-top: 201px;
	padding-left: 9%;
}

.contact-colum-right p {
	font-family: Baskervville;
	font-style: italic;
	font-size: 16px;
	line-height: 21px;
	letter-spacing: 0.747px;
}

.contact-colum-right ul {
	list-style-type: none;
	margin: 0;
	padding-top: 27px;
}

.contact-colum-right li p {
	margin: 0;
	position: relative;
	/* padding-left: 35px; */
	padding-left: 0;
	font-style: initial;
}

.contact-content .contact-colum-right .phone1 p:before {
	content: "";
	display: inline-block;
	background: url("../images/phone-1.svg")no-repeat;
	background-size: contain;
	background-position: center;
	position: absolute;
	height: 22px;
	width: 22px;
	top: 0;
	left: 0;
}

.contact-content .contact-colum-right .phone2 p:before {
	content: "";
	display: inline-block;
	background: url("../images/phone2.svg")no-repeat;
	background-size: contain;
	background-position: center;
	position: absolute;
	height: 22px;
	width: 22px;
	top: 0;
	left: 0;
}

.contact-content .contact-colum-right .email p:before {
	content: "";
	/* display: inline-block; */
	display: none;
	background: url("../images/email.svg")no-repeat;
	background-size: contain;
	background-position: center;
	position: absolute;
	height: 22px;
	width: 22px;
	top: 0;
	left: 0;
}

.right-content {
	max-width: 340.8px;
	float: right;
	width: 100%;
}

.contact-form div.wpcf7 .ajax-loader {
	position: absolute;
	left: -50px;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
}

.contact-form .wpcf7 form .wpcf7-response-output {
	margin: 0;
	margin-top: 90px;
	text-align: left;
	border-color: #dc3232;
	border: none;
	padding: 0;
	line-height: 18px;
}

.contact-form .wpcf7 form.sent .wpcf7-response-output {
	color: #54c8d8;
}

@media(max-width: 1023px) {
	.contact-form {
		width: 65%;
	}

	.contact-colum-right {
		width: 35%;
		padding-left: 7%;
	}
}

@media(max-width:850px) {
	.contact-colum-right {
		padding-left: 0;
	}

	.right-content {
		max-width: 205px;
	}
}

@media(max-width:767px) {
	.contact-title {
		max-width: none;
		width: 100%;
		text-align: center;
		padding-top: 24px;
		padding-bottom: 11px;
	}

	.contact header.entry-header {
		padding-top: 24px;
		padding-bottom: 3.9rem;
	}

	.contact-content .container {
		padding: 0 22px;
	}

	.contact-form {
		width: 100%;
	}

	.contact-form .wpcf7 {
		max-width: none;
		position: relative;
	}

	.contact-form form p label {
		width: 100%;
		margin-bottom: 14px;
	}

	.contact-form form p label:nth-child(5) input {
		padding: 24px 3px;
	}

	.contact-form form p label:nth-child(7) input {
		padding: 23, 5px 3px;
	}

	.contact-form form p:nth-child(3) {
		position: absolute;
		left: 50%;
		transform: translateX(-50%);
		-webkit-transform: translateX(-50%);
		padding-right: 22px;
		padding-left: 19px;
	}

	.contact-form form p:nth-child(3):after {
		right: 29px;
		width: 27.71px;
		height: 11px;
		background-size: cover;
	}

	.contact-colum-right {
		width: 100%;
		padding-left: 0;
		padding-top: 109px;
	}

	.right-content {
		float: none;
		max-width: none;
	}

	.contact-colum-right p {
		text-align: center;
	}

	.contact-colum-right ul {
		padding-top: 42px;
	}

	.contact-colum-right ul li {
		width: 100%;
		padding-bottom: 43px;
	}

	.contact-colum-right ul li.phone2 {
		padding-bottom: 41px;
	}

	.contact-colum-right li p {
		position: relative;
		padding-left: 36px;
		display: table;
		width: auto;
		margin: auto;
	}

	.contact-title p:nth-child(3) {
		font-size: 20px;
		line-height: 26px;
		letter-spacing: 0.516px;
		padding-bottom: 7px;
	}

	.contact-title p {
		padding-bottom: 7.4px;
	}

	.contact-form form p label input,
	.contact-form form p label textarea {
		padding: 23.5px 0;
		padding-left: 2px;
	}

	.contact-form textarea {
		min-height: 189px;
	}

	.contact-content .contact-colum-right .phone1 p:before,
	.contact-content .contact-colum-right .phone2 p:before,
	.contact-content .contact-colum-right .email p:before {}

	.contact-content {
		padding-bottom: 43px;
	}
}